Bug 1777027 - Misspelling on login page
Summary: Misspelling on login page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Authentication
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-26 19:01 UTC by Lai
Modified: 2020-04-14 13:27 UTC (History)
6 users (show)

Fixed In Version: foreman-1.24.1-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:30 UTC
Target Upstream Version:


Attachments (Terms of Use)
Login page 6.7 (33.39 KB, image/png)
2019-11-26 19:01 UTC, Lai
no flags Details
Login page 6.7 (50.82 KB, image/png)
2020-01-15 17:33 UTC, Lai
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28468 Normal Closed Misspelling on login page 2020-04-20 14:02:45 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:27:40 UTC

Description Lai 2019-11-26 19:01:49 UTC
Created attachment 1639935 [details]
Login page 6.7

Description of problem:
Spoke to Rox and there seems to be misspelling on the login page.  The text should read "Log in to your account" and NOT "Log into your account."

Version-Release number of selected component (if applicable):
6.7.0.3

How reproducible:
100%

Steps to Reproduce:
1. Look at login page.
2.
3.

Actual results:
"Log into your account"

Expected results:
"Log in to your account"

Additional info:

Comment 4 Shimon Shtein 2019-12-10 10:06:39 UTC
Created redmine issue https://projects.theforeman.org/issues/28468 from this bug

Comment 5 Bryan Kearney 2019-12-10 19:02:15 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/28468 has been resolved.

Comment 6 Lai 2020-01-15 17:33:25 UTC
Created attachment 1652528 [details]
Login page 6.7

Login page 6.7

Steps to test:
1. Look at login page.

Actual results:
"Log in to your account"

Expected results:
"Log in to your account"

Additional info:
The log in button is also corrected as well.  Marking issue as verified.

Verified in 6.7.0_08

Comment 9 errata-xmlrpc 2020-04-14 13:27:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.